# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = r-admisc
pkgbase = r-admisc
xdata = pkgtype=pkg
pkgver = 0.40-1
pkgdesc = Adrian Dusa's Miscellaneous
url = https://cran.r-project.org/package=admisc
builddate = 1774791246
packager = Unknown Packager
size = 410524
arch = x86_64
license = GPL-3.0-or-later
depend = r
optdepend = r-qca
